0 Members and 1 Guest are viewing this topic.

Cant install
« on: June 01, 2018, 09:42:50 PM »
Iam testing the newest evo version and I get the following error Max Simultaneous Uploads   30 or less and it  shows 1000 in red my web host said that is ridiculous and makes no sense and they will not lower it down to 30 how do I fix this ?

*

Pharg

  • *****
  • 3,092
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Cant install
« Reply #1 on: June 01, 2018, 09:50:58 PM »
Hi Methen,

Can you take a screenshot of what you mean please and post it in here?
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.1.15 | MySQL: 5.5.35

Re: Cant install
« Reply #2 on: June 01, 2018, 10:14:21 PM »
Here you go see attachment...

*

Pharg

  • *****
  • 3,092
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Cant install
« Reply #3 on: June 01, 2018, 10:25:42 PM »
Hi Methen,

I can fix this for you, will post it soon.

It just means you server only accepts a certain amount of connections in the installer.
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.1.15 | MySQL: 5.5.35

*

Pharg

  • *****
  • 3,092
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: Cant install
« Reply #4 on: June 01, 2018, 10:38:24 PM »
Hi Methen,

I have attached the configuration.php for the installer.

Please upload this one and over ride the current one into the installer folder, you should be fine now.
« Last Edit: June 01, 2018, 11:12:58 PM by Pharg »
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.1.15 | MySQL: 5.5.35

Re: Cant install
« Reply #5 on: June 01, 2018, 10:50:13 PM »
Where exactly do I upload it to ?

Re: Cant install
« Reply #6 on: June 01, 2018, 11:04:58 PM »
Ok I have it installed Thanks for the help...